/*
4LevelWebs MiniMenus
CSS style 1 Horizontal
*/

.ssscript {
	font-size: 11px;
	letter-spacing: 0;
	color: #080808;
	line-height: 6px;
	font-style: italic;
	text-decoration: none;
}
.bbscript {
	font-size: 8px;
	letter-spacing: 0;
	color: #000000;
	line-height: 2;
	font-style: italic;
	text-decoration: none;
	text-transform: none;
	vertical-align: super;
}
#minibuttonh1 {
	position: absolute;
	width: 84px;
	left: 0px;
	top: 66px;
	height: 26px;
	z-index: 4400;
}
#minibuttonh2 {
      position:absolute; 
	  width: 84px;
	  left:89px; 
	  top:66px; 
	  height:26px; 
	  z-index:4400; 
}
#minibuttonh3 {
      position:absolute; 
	  width: 84px;
	  left:178px; 
	  top:66px; 
	  height:26px; 
	  z-index:4400;
}
#minibuttonh4 {
      position:absolute; 
	  width: 84px;
	  left:267px; 
	  top:66px; 
	  height:26px; 
	  z-index:4400;
}
#minibuttonh5 {
      position:absolute; 
	  width: 84px;
	  left:356px; 
	  top:66px; 
	  height:26px; 
	  z-index:4400;
}
#minibuttonh6 {
      position:absolute; 
	  width: 84px;
	  left:445px; 
	  top:66px; 
	  height:26px; 
	  z-index:4400;
}
#minibuttonh7 {
      position:absolute; 
	  width: 84px;
	  left:534px; 
	  top:66px; 
	  height:26px; 
	  z-index:4400;
}
#minibuttonh8 {
      position:absolute;
	  width: 84px;
	  left:623px; 
	  top:66px; 
	  height:26px; 
	  z-index:4400;
}
#minibuttonh9 {
      position:absolute; 
	  width: 84px;
	  height: 26px;	   
	  left:623px; 
	  top:34px; 
	  z-index:4400;
}
#minibuttonh10 {
      position:absolute; 
	  width: 84px;
	  left:0px; 
	  top:106px; 
	  height:26px; 
	  z-index:4400;
}

#minibuttonh11 {
	position: absolute;
	width: 94px;
	left: 0px;
	top: 94px;
	height: 27px;
	z-index: 4400;
}
#minidrop0 {
	position:absolute; 
	left:-20px; 
	top:-20px; 
	width:800px; 
height: 190px;	 
	z-index:500; 
	visibility: hidden
}

.dropsubs {
 	position:absolute; 
	top:28px; 
	width:40px; 
	visibility: hidden; 
	z-index:5000;
	layer-background-color: #88A7AA;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	background-color: #FFF;
	color: #FFFFFFC;
	border-left-color: #C0C6E2;
}
.dropsubs p {
	margin: 4px 12px;
	margin: 0;
}
.dropsubs a, .dropsubs a:visited {
	color: #2F338C;
	display: block;
	width: 80px;
	border-color: #FFFFFF;
	text-decoration: none;	
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 2px;
}
.dropsubs a:hover, .dropsubs a:active {
	color: #666;
	background-color: #C0C6E2;
}
#heading {
	position: fixed;
	visibility: visible;
	width: 700px;
	height: 206px;
	left:0px;
	top: 0px;
	background-image: url(../images/HeadingTablet.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	z-index: 1000;
}	
#animatie {
	position: absolute;
	visibility: visible;
	width: 194px;
	height: 128px;
	left: 9px;
	top: 16px;
	z-index: 480;
	background-image: url(../images/animatie.gif);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-repeat: no-repeat;
}	
#newsgroot {
	position: absolute;
	width: 703px;
	left: -10px;
	top: 111px;
	height: 111px;
	z-index: 99;
	background-image: url(../images/NewsGroot.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	opacity: 0.1;
}

#extraeventwrapper {
	position: relative;
	visibility: visible;
	width: 236px;	
height: 33px;
left: 30%;
top: -6px;
	z-index: 2080;
	background-color: #B36465;
}	
#extraevent {
	position: absolute;
	visibility: visible;
	width: 220px;
	height: 15px;
	left: 7px;
	top: 11px;
	background-color: #EADEDE;
	text-indent: 6px;
	padding-top: 2px;
}	


#facebook {
	position: absolute;
	visibility: visible;
	width: 24px;
	height: 24px;
	left: 4px;
	top: 158px;
	z-index: 1080;
	background-color: #F63;
}	
#menuwrapper {
	position: fixed;
	visibility: visible;
	width: 1033px;
	height: 181px;
	left: 55px;
	top: 53px;
	z-index: 5000;
}	

#rechtsbov {
	position: fixed;
	visibility: visible;
	height: 145px;
	width: 100%;
	left: 688px;
	top: 0px;
	background-image: url(../images/bgkleur.png);
	overflow: hidden;
	z-index: 11;
}
#linksond {
	position: fixed;
	visibility: visible;
	height: 75%;
	width: 35px;
	left: 0px;
	top: 206px;
	background-image: url(../images/bgkleur.png);
	z-index: 55;
}

#closewindow{
	display: none;
	position: fixed;
	visibility: visible;
	height: 26px;
	width: 44px;
	left: 22px;
	z-index: 3333;
	background-color: #990000;
	top: 88px;
}
#adres{
	position: absolute;
	visibility: visible;
	height: 70px;
	width: 90px;
	left: 0px;
	top: -64px;
	font-size: 55%;
	color: #2F338C;
	;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 140%;
}

#pptinstructions {
	position: absolute;
	visibility: visible;
	height: 33px;
	width: 122px;
	top: 111px;
	z-index: 4444;
	left: 596px;
}

body {
	top: 0px;
	right: 0px;
	position: absolute;
	visibility: visible;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 90%;
	line-height: 110%;
	color: #333;
}

#content {
	position: fixed;
	visibility: visible;
	height: 322px;
	width: 710px;
	left: 53px;
	top: 236px;
	z-index: 6666;
	overflow: auto;
}
#bodytekst {
	position: relative;
	visibility: visible;
	height: 99%;
	width: 95%;
	left: 2px;
	top: 2px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 90%;
	line-height: 140%;
	color: #333;
}

#bodynews {
	position: relative;
	visibility: visible;
	height: 99%;
	width: 95%;
	left: 3px;
	top: 33px;
	color: #333;
}


#newsitem1 {
	position: absolute;
	visibility: visible;
	height: 22px;
	width: 355px;
	left: 0px;
	top: 11px;
	background-color: #FC6;
}

#newsitem2 {
	position: absolute;
	visibility: visible;
	height: 88px;
	width: 300px;
	left: 0px;
	top: 55px;
}

#bcrmfoto1 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website1.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 340px;
	height: 244px;
	top: 90px;
	left: 0px;
}

#bcrmfoto2 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website2.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 340px;
	height: 244px;
	top: 90px;
	left: 350px;
}
#bcrmfoto3 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website3.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 340px;
	height: 244px;
	top: 346px;
	left: 0px;
}

#bcrmfoto4 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website4.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 340px;
	height: 244px;
	top: 346px;
	left: 350px;
}


#bcrmfoto5 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website5.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 340px;
	height: 244px;
	top: 602px;
	left: 0px;
}

#bcrmfoto6 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website6.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 340px;
	height: 244px;
	top: 602px;
	left: 350px;
}
#bcrmfoto7 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website7.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 340px;
	height: 244px;
	top: 858px;
	left: 0px;
}

#bcrmfoto8 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website8.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 244px;
	height: 340px;
	top: 858px;
	left: 350px;
}
#bcrmfoto9 {
	background-image: url(../pages/news/materiaal/_fotoosBCRM/website9.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	position: absolute;
	visibility: visible;
	width: 340px;
	height: 244px;
	top: 1112px;
	left: 0px;
}


.kop {
	font-size: 110%;
	color: #5A60A7;
	font-weight: bold;
	line-height: 150%;
}
.tussenkop {
	font-size: 100%;
	font-weight: bold;
	color: #5A60A7;
	line-height: 110%;
}
.tussenkopzwart {
	font-size: 100%;
	font-weight: bold;
	color: #333333;
	line-height: 110%;
}

.bijschrift {
	font-size: 90%;
	color: #5A60A7;
	text-indent: 9px;
}
.bijschriftzwart {
	font-size: 90%;
	color: #333333;
	text-indent: 9px;
}

.cursief {
	font-style: italic;
	letter-spacing: 1px;
	color: #333333;
}

table {
	font-size: 90%;
	color: #333333;
	width: 100%;
}
.tabellen_naam {
	font-size: 110%;
	color: #5A60A7;
	font-weight: bold;
}
.xl28 {
	color: #5A60A7;
}

.tabellen_opval{
	font-size: 100%;
	color: #761819;
	font-weight: bold;
}




a:link {
	color: #3B3D7D;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 60%;
	letter-spacing: 2px;
	text-decoration: none;
	line-height: 120%;
}
a:visited {
	letter-spacing: 2px;
}

a:hover {
	letter-spacing: 2px;
}
a:active {
	letter-spacing: 2px;
}

a.menu1:link {
	color: #5A60A7;
	font-size: 100%;
	letter-spacing: 1px;
}

a.menu1:hover {
	text-decoration: underline;
}
a.menu1:visited {
	color: #761819;
}
a.menu1:active {
	color: #761819;
}


a.menu2:link {
	color: #5A60A7;
	font-size: 85%;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 100%;
	vertical-align: 3px;
}
a.menu2:hover {
	color: #991433;
}
a.menu2:visited {
	color: #991433;
}

a.menu2:active {
	color: #991433;
}
